Subject: [Gary] {Spam? 3.00} Undeliverable: You're happy to meet?

From: <[email-masked]>
Date: Sun, 4 Oct 2015 01:26:30 +0500

Delivery has failed to these recipients or groups:

[email-masked]<mailto:[email-masked]>
The email address you entered couldn't be found. Please check the recipient's email address and try to resend the message. If the problem continues, please contact your helpdesk.

Diagnostic information for administrators:

Generating server: MX5.hamdard.edu.pk

[email-masked]
Remote Server returned '550 5.1.1 RESOLVER.ADR.RecipNotFound; not found'

Original message headers:

Received: from MX5.hamdard.edu.pk (172.23.12.104) by MX5.hamdard.edu.pk
 (172.23.12.104) with Microsoft SMTP Server (TLS) id 15.0.995.29; Sun, 4 Oct
 2015 01:26:29 +0500
Received: from localhost (172.23.12.254) by MX5.hamdard.edu.pk (172.23.12.104)
 with Microsoft SMTP Server id 15.0.995.29 via Frontend Transport; Sun, 4 Oct
 2015 01:26:29 +0500
Reply-To: "Solovayeva Svetlana" <[email-masked]>
Bounces_to: [email-masked]
Date: Sat, 3 Oct 2015 21:26:29 +0000
From: Solovayeva Svetlana <[email-masked]>
Subject: You're happy to meet?
To: <[email-masked]>

Subject: You're happy to meet?
From: Solovayeva Svetlana <[email-masked]>
To: <[email-masked]>
Date: Sat, 3 Oct 2015 21:26:29 +0000

Hello, I am an unmarried, serious and beautiful lady. 
And  I'll be happy when I find my favorite man with whom we will understand each other. 

I hope to find my second half. [string]I want my man to be a kind, strong-willed and caring person. 

I like  men with a secret inside,  with whom we can speak about everything in the world. I am an elegant and cute woman with long hair and beautiful eyes, 
but with such an appearance I am very clever and goal-oriented lady. 
My application form http://mkpwtdrwlq.zgr.name Regards, Svetlana.